@charset "UTF-8";
/* CSS Document */

body, div, img, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dd, dt, 
blockquote, fieldset, legend, label, input, textarea { 
  margin: 0; padding: 0; border: 0; 
} 
sh1, h2, h3, h4, h5, h6, p { 
  margin: 0 0 1em 0; 
} 


body {
	background-color: #e8ebf1;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size:18px;
	color: #1a1a1a;
	text-shadow:#FFF 1px 1px 1px;
	
}

img {
	border: 0;
	max-width: 100%;
 height: auto;
 width: auto\9; /* ie8 */
}

.clear {
	clear:both;
}



.top-banner-text a {
	color: #D4EFFF;
}

a {
	/*color: #F5A153;*/
	color: #6FABE2;
}

h1, h2, h3, h4, h5, h6{
	font-weight: 300;
	color: #4F4E4F;
	margin-bottom: 10px;
	margin-top: 20px;
}


h1{font-size: 200%;} 
h2{font-size: 170%; color: #F97662;} 
h3{font-size: 160%;} 
h4{font-size: 140%;} 
h5{font-size: 100%; font-weight:500; color: #1C83B0;}




.textarea li {
	margin-left: 30px;
	margin-bottom: 4px;
	margin-top: 4px;
	font-size: 80%;
}

#top-nav {
	background-color: #132b3e;
	height: 50px;
	position:relative;
}


.now-select {
	color:#ffcc00 !important;
}


#top-logo {
	display:block;
	width: 140px;
	position: absolute;
	top: 0px;
	left: 0px;
	
}

#top-rss {
	display:block;
	width: 20px;
	position:absolute;
	top: 14px;
	right: 24px;
}




#block-2 {
	padding: 10px 40px 30px 70px;
}

/****TOP FRONT SLIDER ************************************************************/

#block-1 {
	display: block;
	position:relative;
	overflow:hidden;
	
}


#block-1 img {
	width: 100%;
}


#slide-1, #slide-2, #slide-3 {
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

#slide-2, #slide-3, #slog-2, #slog-3, #text-2, #text-3 {
	display:none;
}


.top-slogan {
	position:absolute;
	top: 7%;
	left: 10%;
	font-size: 48px;
	color:#ffcc00;
	text-shadow: #339 1px 1px 1px;
	line-height: 45px;
}

.top-banner-text {
	position:absolute;
	width: 70%;
	top: 25%;
	left: 10%;
	font-size: 16px;
	color:#fff;
	/*text-shadow: #339 1px 1px 1px;*/
	text-shadow: none;
	background:url(images/opacity60.png) top left; 
	padding: 30px;
}


#side-social {
	display:block;
	width: 48px;
	height: 261px;
	position:fixed;
	right: 0px;
	top: 30%;
}



#top-page-banner {
	display: block;
    overflow: hidden;
    position: relative;
	width: 100%;
	
}

#top-page-banner img {
	width: 100%;
}



#block-3 {
	background-color: #132B3E;
}


#block-3 img {
	width: 100%;
	
}


/*** ТОП МЕНЮ *********************************************************************/
#top-menu {
	color: #62b6e8;
	text-shadow:none;
	display:block;
	text-align:right;
	padding-right: 55px;
	
	
	
}

.menu{display:block; margin:0; }
 
.menu li{display: inline-block;
position: relative;
z-index:100;}
 
.menu li a {
	
text-decoration:none;
padding: 11px 11px;
display:block;
color:#62b6e8;
 
-webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
}
 
.menu li a:hover, .menu li:hover > a{color:#ffffff;
background:#1C83B0;}

/* hide the second level menu */
.menu ul {display: none;
text-align:left;
margin: 0;
padding: 0;
width: 250px;
position: absolute;
top: 46px;
left: 0px;
background: #ffffff;
}
 
/* display second level menu on hover */
.menu li:hover > ul{ display: block;}
 
.menu ul li {display:block;
float: none;
background:none;
margin:0;
padding:0;
}
 
.menu ul li a {font-size:15px;
font-weight:normal;
display:block;
color:#797979;
border-left:3px solid #ffffff;
background:#ffffff;}
 
.menu ul li a:hover, .menu ul li:hover > a{
background:#f0f0f0;
border-left:3px solid #1C83B0;
color:#797979;
}

/* change level 3 menu positions */
.menu ul ul {left: 149px;
	top: 0px;
}

.mobile-menu{display:none;
text-align:left;
width:100%;
padding: 6px 8px;
background:#132B3E;
color:#ffffff;


}
.mobile-menu:hover{
	background: #132B3E;
color:#ffffff;
text-decoration:none;
}

/*** /ТОП МЕНЮ *********************************************************************/

/***************** FOOTER *********************************************************/
#footer {
	height: auto !important;
	padding: 0px 60px 50px 60px;
	overflow:hidden; /*фикс - учитываем высоту вложенных плавающих блоков*/
}

#footer-left {
	float:left;
    width:77%;
	padding-right: 20px;
}

#footer-right {
	float:left;
    width:20%;
}

#footer-top-menu {
	border-bottom: #dadce1 2px solid;
	font-family: Helvetica, Arial, sans-serif;
	font-size:18px;
	
}

#footer-top-menu a {
	color: #1a1a1a;
	text-decoration:none;
}

#footer-top-menu a:hover {
	text-decoration:underline;
}



#footer-top-menu ul{
	list-style:none;
}

#footer-top-menu li{
	float:left;
	padding: 12px 36px 12px 0px;
	
}

#footer-phones {
	color: #525252;
	font-size: 15px;
	line-height: 18px;
}

#footer-address {
	color: #525252;
	font-size: 15px;
	line-height: 18px;
	margin-top: 20px;
}

#footer-social {
	margin-top: 24px;
}

#footer-full-menu {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 20px;
}

#footer-full-menu a {
	color: #888;
	text-decoration:none;
	line-height: 14px;
}

#footer-full-menu a:hover {
	text-decoration:underline;
}

#footer-full-menu ul {
	list-style: none;
}


/***************** SUBFOOTER *********************************************************/
#subfooter {
	background-color: #727376;
	padding: 10px 60px;
	color:#fafafa;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:none;
}

/*********** FRONT PAGE ***********************/
#front-3-column {
	margin-top: 8%;
}

#front-column1, #front-column2, #front-column3 {
	float:left;
	width: 25%;
	margin-right: 2%;
	background-color:#FFF;
	padding: 3%;
	background:url(images/gradient1.jpg) top left repeat-x;
	position:relative;
	text-align:justify;
	font-size: 17px;
}

#front-column3 {
	margin-right: 0px;
}

#front-3-column h3 {
	font-size: 140%;
	line-height: 120%;
	margin-bottom: 8%;
	text-align:center;
	margin-top: 0px;
}

.front-col-icon {
	margin-top: -70px;
}

.front-col-icon img {
	max-width: 142px;
	width: 100%;
	
}